#pragma once

#include "game/info.hpp"
#include "game/sprite.hpp"

class Prota : public Sprite {
   public:
    Prota(JD8_Surface gfx);

    void draw();
    Uint8 update();

    Uint8 frame_pejades;
    bool pergami;

   protected:
};
